Subject: draft-guttman-dhc-mdns-enable-01.txt

From: Jun-ichiro itojun Hagino <[email-masked]>
Date: Thu, 09 Aug 2001 19:28:33 +0900

i support local.arpa approach.

	- there are environments without DHCP, therefore the approach is not
	  generic enough.  i.e. autoconfigured IPv6 network.
	- responder side of mDNS can be always enabled, local.arpa should
	  change the querier side behavior only.
	- it is still unclear to me how does "mDNS" and "normal DNS" search
	  order interact with existing search path.

	NOTE: I have implemented many of past mDNS drafts and testing these
	mostly using IPv6.  also I would say that I'm a bit tired of chasing
	changes in revs.

itojun

to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.